
							.youtubeLinkWrap{
								display: none;
							}
						

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

							.ContentType_SubPageList_list36 .ContentType_SubPageList_listCell{
								display: inline-block;
								vertical-align: top;
								width: 100.00%;
							}
						

							.StreamingMedia_playerContainer1771 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1771 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1771 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1768 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1768 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1768 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1765 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1765 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1765 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1757 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1757 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1757 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1754 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1754 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1754 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1752 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1752 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1752 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1746 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1746 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1746 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1743 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1743 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1743 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1738 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1738 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1738 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1735 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1735 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1735 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1732 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1732 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1732 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1727 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1727 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1727 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1724 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1724 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1724 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1720 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1720 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1720 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1713 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1713 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1713 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1710 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1710 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1710 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1707 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1707 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1707 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1705 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1705 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1705 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1700 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1700 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1700 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1698 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1698 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1698 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1695 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1695 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1695 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1398 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1398 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1398 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1397 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1397 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1397 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

						.ContentType_SubPageList_listItem a{
	font-size: 125%;
	font-weight: bold;
}
.ContentType_SubPageList_listItem .ContentType_ImageGallery_Summary_title,
.SubPageList_summaryPageTitle{
	text-align: center;
}
						
